// 定数（初期値）
final int    Max_measure      = 32;                 // ここで指定した数のポイントを計測し終えたら自動的に次の画像の選択用ダイアログボックスが表示される（実際の計測点はこれよりも少なくても構わない：動的確保）
                                                    // フォルダーモードの場合はフォルダー内の次の画像が自動的に開かれる

final int    Plot_size        = 5;                  // ターゲットマーカーのサイズ
final int    Plot_color[][]   = {{255,  80,  80},   // ターゲットマーカーの色 : 赤，白，黒 
                                 {255, 255, 255},
                                 {0, 0, 0}};  
final double Initial_scale    = 1.0;                // 画像のスケール（倍率）初期値
final double Scale_rate       = 1.5;                // 倍率の比率
final String Export_ext       = ".txt";             // 出力するデータファイルの拡張子
final String filter_name[]    = {"GRAY", "INVERT"}; // フィルターの名前の文字列 ( -1 は none）
final int    filter_type[]    = {GRAY, INVERT};     // 表示する画像に掛けるフィルター Either THRESHOLD, GRAY, OPAQUE, INVERT, POSTERIZE, BLUR, ERODE, or DILATE
final int    Delay_rectime    = 150;                // 計測終了後に意図的にブランク画面を表示させる時間（連続して同じような画像を計測していると計測終了に気付きにくいため）

final int    Delay_message    = 2000;          // ショートメッセージの表示時間（ミリ秒）

final String Version          = "2.1";
